*{margin:0 auto 0 auto;}

html{
	background:#1974bb ;
}
body{
	background:url(../../LoginIMage/bg.jpg) repeat-x center top;
	color:#1974bb;
	font:normal 12px Arial, Helvetica, sans-serif;text-align:justify;
}
.container1
{
	background:url(../../LoginIMage/square.png) no-repeat;
   
	height:519px;
	width:488px;
	
}

.container2
{
   
width:270px;

	
}
.mountain
{
	background:url(../../LoginIMage/logo.png) no-repeat;
	margin-top:30px;
	width:394px;
	height:75px;
}
.topcontainer
{
	background:url(../../LoginIMage/topbgmiddle.png) no-repeat;
	width:285px;
	height:55px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding-top:55px;
}
.dinein
{
	background:url(../images/icons/dinein.png) no-repeat;
	width:95px;
	height:74px;
	padding-top:0px;

}


.txt
{
	text-decoration:none;
	text-align:center;
	font-family:Calibri, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
}
.singleTextBox {
    width: 3em;
}







